/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
/*.navbar-main {
    background-color: #680000;
    
} */

.navbar-main {
    margin-bottom: 0;
    background-color: #680000;
    border: 0;
    min-height: 38px;
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
}

.navbar-main {
    margin-bottom: 0;
    background-color: #680000;
    border: 0;
    min-height: 38px;
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
}

.navbar-main li.account {
    background-color: #680000;
}

ul.top-nav>li.primary-action>a.btn {
    padding: 6px 15px;
    background-color: #680000;
    color: #fff;
    border-radius: 3px;
}

div.header-lined h1 {
    margin-top: 0;
    margin-bottom: 15px;
    padding: 6px 0;
    border-bottom: 1px solid #ccc;
    font-weight: 400;
    color: #680000;
}

a {
    color: #680000;
}

.bg-color-blue, .bg-color-green, .bg-color-red, .bg-color-gold {
    background-color: #680000;
}

.home-kb-search .form-control {
    border: 0;
    background-color: #777;
    color: #fff;
    padding-left: 50px;
}

.btn-success {
    color: #fff;
    background-color: #680000;
    border-color: #680000;
}

.panel.panel-accent-midnight-blue, .panel.panel-accent-midnight-blue,.panel.panel-accent-gold, .panel.panel-accent-blue,.panel.panel-accent-emerald, .panel.panel-accent-purple, .panel.panel-accent-teal, .panel.panel-accent-asbestos {
    border-top: 3px solid #680000;
}

.bg-color-midnight-blue {
    background-color: #680000;
}

.bg-color-teal {
    background-color: #680000;
}

section#footer p {
    margin: 25px 0 0 0;
    border-top: 20px solid #777777;
    line-height: 40px;
    color: #666;
    font-size: .7em;
    text-align: center;
}

a:focus, a:hover {
    color: #680000;
}

.dropdown-menu>li>a:focus, .navbar-main .dropdown-menu>li>a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #680000;
}

.dataTables_wrapper .dataTables_info {
    padding: 9px 10px;
    background-color: #680000;
    border: 0;
    border-bottom: 1px solid #fff;
    font-size: .9em;
    color: #fff;
    border-radius: 4px 4px 0 0;
    text-align: left!important;
}

a.list-group-item.active, a.list-group-item.active:focus, a.list-group-item.active:hover {
    background-color: #680000;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #680000;
    border-color: #680000;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff;
    background-color: #680000;
    border-color: #680000;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #777777;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.panel-success>.panel-heading {
    color: #ffffff;
    background-color: #680000;
    border-color: #680000;
}

.panel-info {
    border-color: #ffffff;
}

.alert-success {
    color: #680000;
    background-color: #f5f5f5;
    border-color: #dddddd;
}

.domain-checker-container {
    margin: 20px 0;
    padding: 0;
    background-color: #ffffff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dddddd));
    background: -webkit-linear-gradient(top,#ffffff,#dddddd);
    background: -moz-linear-gradient(top,#ffd960,#ffb201);
    background: -ms-linear-gradient(top,#ffd960,#ffb201);
    background: -o-linear-gradient(top,#ffd960,#ffb201);
}

#order-modern table.domainsuggestions th {
    background-color: #680000 !important;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding: 2px;
    line-height: 20px;
    color: #fff;
}

#order-modern .domainavailable {
    background-color: #fff;
    color: #680000 !important;
    font-size: 1.6em;
    font-weight: bold;
    text-align: center;
}

.home-shortcuts {
    margin: 0;
    background: #680000;
    color: #fff;
}

.home-shortcuts li:first-child {
    border-left: 1px solid #680000;
}

.home-shortcuts li {
    float: left;
    width: 24%;
    padding: 5px 3px;
    border-right: 1px solid #680000;
    font-size: .9em;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
}

.status-expired {
    background-color: red;
}

.status-transferred.away {
    background-color: darkblue;
}

.home-top {
    height: 20px !important; 
    text-align: center !important;
    font-size: 15px !important;
    font-family: "Open Sans",Verdana,Tahoma,serif !important;
}


/* V7 style end*/

.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success {
    color: #ffffff !important;
    background-color: #680000 !important;
    border-color: #680000 !important;
}

.btn-info {
    color: #ffffff !important;
    background-color: #680000 !important;
    border-color: #680000 !important;
}

.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
    color: #ffffff !important;
    background-color: #680000 !important;
    border-color: #680000 !important;
}

.btn-primary {
    color: #ffffff;
    background-color: #680000;
    border-color: #680000;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #680000;
    border-color: #680000;
}

#order-verticalsteps .stepsbar .step.active {
    background-color: #680000 !important;
    color: #fff;
}

#order-verticalsteps .maincontent table.styled tr th {
    padding: 5px;
    background-color: #dddddd !important;
    font-weight: bold;
    color: #000;
    text-align: center;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

#order-verticalsteps .textgreen {
    color: #680000 !important;
}

.panel-info>.panel-heading {
    color: #680000;
    background-color: #dddddd;
    border-color: #dddddd !important;
}

.h2, h2 {
    font-size: 25px;
}

section#home-banner {
    margin: 0;
    padding: 50px 0 60px;
    background-color: #777777;
    color: #fff;
    background-image: URL(/images/clientarea/hosting-client-area-background.jpg);
    background-position: center center;
    height: 300px;
}

#home-banner input.btn.btn-warning {
    background-color: #666;
    border-color: #666666;
}

.rc-anchor-light {
    background: transparent !important;
    border: 1px solid #d3d3d3;
    color: #000;
}

#order-verticalsteps .maincontent .orderbox {
        background-color: #efefef !important;   
}

.label-warning {
    background-color: #aaaaaa;
}

warning[href]:hover {
    background-color: #a8a8a8;
}

div.home-top {
    height: 20px !important; 
    text-align: center !important;
    font-size: 15px !important;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.label-warning[href]:focus, .label-warning[href]:hover {
    background-color: #a8a8a8;
}

.alert-info {
    background-color: #dddddd;
    border-color: #dddddd;
    color: #680000;
}

.bg-info {
    background-color: #dddddd;
}

.alert-info {
    background-color: #dddddd;
    border-color: #dddddd;
    color: #555555;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary.active[disabled], .btn-primary.focus[disabled], .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #680000 !important;
    border-color: #680000 !important;
}

#order-modern .domainoptions .optionselected {
    background-color: #eeeeee !important;
}

#order-modern .product:hover {
    background-color: #DDDDDD !important;
    cursor: pointer;
    cursor: hand;
}

#order-modern .product .prodfeature {
   color: #680000 !important;
}

section#main-menu {
    background-color: #ffffff !important;
}

.bg-color-asbestos {
    background-color: #680000;
}

.navbar-main .navbar-nav>li>a:hover {
    color: #eee;
    background-color: #680000;
}

.navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:focus, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover {
    color: #eee;
    background-color: #680000;
}

.dataTables_wrapper table.table-list thead th {
    border-bottom: 4px solid #888888;
    font-weight: 400;
}

.dataTables_wrapper table.table-list thead th:nth-child(even) {
    border-bottom: 4px solid #888888;
}

section#footer p {
    margin: 25px 0 0 0;
    border-top: 0px solid #ffffff;
    line-height: 40px;
    color: #666;
    font-size: .7em;
    text-align: center;
}

.status-active {
    color: #ffffff;
    background-color: green;
}

.status {
    border: 0px solid #ccc;
}

.status-terminated {
    color: #ffffff;
    background-color: red;
}

.panel-sidebar a.list-group-item.active, .panel-sidebar a.list-group-item.active:focus, .panel-sidebar a.list-group-item.active:hover {
    background-color: #680000;
    border-color: #680000;
}

.status-cancelled {
    color: white;
    background-color: black;
}

.status-paid {
    color: white;
    background-color: green;
}

.panel-sidebar .panel-title {
    color: #fff;
}

.panel-sidebar>.panel-heading {
    color: #fff;
    background-color: #680000;
    border-bottom: 0;
}
.landing-page.mail-services .product-options {
    background-color: #888888;
}

.landing-page .get-started {
    background-color: #888888;
    color: #fff;
}
.landing-page .get-started .btn-order-now {
    background-color: #00ACD4;
    color: #fff;
}
section#home-banner .btn.search {
    background-color: #680000;
}

section#header .logo img {
    margin: 0;
    padding: 0;
    max-height: 108px;
    vertical-align: middle;
}

div.header-lined .breadcrumb>.active {
    color: #680000;
}

.table-list>tbody>tr>td {
    background-color: #ffffff;
}

.table td, .table th {
    border-top: 1px solid #dddddd;
}

.status {
    display: block;
    font-size: .9em;
    line-height: 22px;
    border: 2px solid #ccc;
    border-radius: 3px;
    /* background-color: white; */
    color: #fff;
}

.label-info {
    background-color: #680000;
}

.ticket-number {
    display: block;
    font-size: 1.2em;
    font-style: italic;
    color: #666666;
}

.status-open {
    background-color: grey;
}

.status-closed {
    background-color: lightgray;
}

.kbarticles a .glyphicon {
    color: #680000;
}

.status-unpaid {
    background-color: red;
}

.status-suspended {
    background-color: #aaaaaa;
}

.master-breadcrumb {
    background-color: #680000;
}

.breadcrumb {
        background-color: #680000;
        border-radius: 0;
}

.breadcrumb a {
    color: #ffffff;
}

.breadcrumb-item.active {
    color: #ffffff;
}

#tableServicesList_info {
    padding: 20px;
}

#tableDomainsList_info {
    padding: 20px;
}

#tableTicketsList_info {
    padding: 20px;
}

#tableEmailsList_info {
    padding: 20px;
}

#tableInvoicesList_info {
    padding: 20px;
}

.form-control.form-control-sm {
    margin: 12px;
}

.badge-info {
    color: #fff;
    background-color: #680000;
}

footer.footer {
    padding: 12px 0 12px;
    background-color: #404040;
    color: #eee;
}


.domain-checker-container {
    background: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dddddd)) !important;
    background: -webkit-linear-gradient(top,#ffffff,#dddddd) !important;
    background: -moz-linear-gradient(top,#ffffff,#dddddd) !important;
    background: -ms-linear-gradient(top,#ffffff,#dddddd) !important;
    background: -o-linear-gradient(top,#ffffff,#dddddd) !important;
}

.btn-warning {
    color: #ffffff;
    background-color: #680000;
    border-color: #680000;
}

.form-control {
    font-size: 12px;
}

.irs-from, .irs-to, .irs-single {
    background: #680000 !important;
}

.irs-from:after, .irs-to:after, .irs-single:after {
        border-top-color: #680000 !important;
}

#order-standard_cart .panel-addon .panel-add {
    background-color: #680000 !important;
}

.input-group-text {
    font-size: 12px;
}

p.form-control-static {
    padding: 4px;
}

#order-standard_cart .products .product {
    border-radius: 10px;
}

#order-standard_cart .view-cart-items-header {
    background-color: #680000 !important;
}

#order-standard_cart .empty-cart .btn {
    background-color: #680000 !important;
}

#order-standard_cart .view-cart-items {
    border-bottom: 2px solid #680000 !important;
}

.text-warning {
    color: #369!important;
}

a.badge-success.focus, a.badge-success:focus {
    outline: 0;
    box-shadow: 0 0 0 0rem rgba(40,167,69,.5);
}

header.header .topbar .btn {
    color: #ffffff;
}

header.header .topbar .active-client .input-group-text {
    color: #ffffff;
}

header.header .topbar .active-client .btn {
    color: #ffffff;
}

header.header .topbar {
    background-color: #680000;
    color: rgba(255,255,255,.65);
}

.btn-outline-primary {
    color: #680000;
    border-color: #680000;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #680000;
    border-color: #680000;
}

.login-form .form-group.mb-4 span.input-group-text {
    padding-top: 0;
    padding-bottom: 0;
    display: inline-flex;
    height: 32px;
}

.login-form button.btn.btn-default.btn-reveal-pw {
    padding-top: 0;
    padding-bottom: 0;
}

.card-accent-emerald input.btn.btn-success {
    padding-top: 0;
    padding-bottom: 0;
    height: 32px;
}

.card-accent-emerald input.btn.btn-default {
    padding-top: 0;
    padding-bottom: 0;
    height: 32px;
}

.nav li {
    margin-right: 10px;
    margin-left: 10px;
}

.card-columns.home {
    display: none;
}

h2.text-center.m-4-prod {
    display: none;
}

.sidebar-collapsed {
    display: none;
}

.dropdown-menu {
    min-width: 12rem !important;
}

a:hover {
    text-decoration: none;
}

#order-pure_comparison .price-table-container .price-table {
    width: 275px !important;
}

#order-pure_comparison .price-table-container .price-table .top-head {
    background: #680000 !important;
}

#order-pure_comparison .price-table-container .price-table .top-head .top-area h4 {
    color: #ffffff !important;
}

#order-pure_comparison .price-table-container .order-button, #order-pure_comparison .price-table-container .order-button:hover {
    background: #666666 !important;
}

#order-pure_comparison .price-table-container .price-area {
    background: #ffffff !important;
}

h3.panel-title {
    font-size: 17px;
}

.customrow .col-sm-6 {
    max-width: 100%;
}

.form .customrow {
    width: 345px;
}

span.label.status.status-transferred-away {
    color: #666;
}